<!DOCTYPE html>
<html>
<head>
    <title>{{ head.title }}</title>
    {{{ head.meta_tags }}}
    {{{ head.config }}}

    <link href="{{ head.favicon }}" rel="shortcut icon">
    {{#block "head"}}{{/block}}
    {{{head.scripts}}}
</head>
<body>
{{#block "page"}}{{/block}}

{{{ footer.scripts }}}
</body>
</html>
